Broken Executive Theme Vers. 1.01

Community Forums Forums General Discussion Broken Executive Theme Vers. 1.01

This topic is: not resolved

This topic contains 1 reply, has 2 voices, and was last updated by  AC 10 months, 1 week ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #79005

    ecommrev
    Member

    I held off on updating my Executive Theme and WordPress for the longest time because I was concerned about the theme breaking. So now that WP 3.8 is out and Exec. Pro is out wanted to upgrade my site. I had automatic updates left on, so when I logged into WP my theme was updated automatically which may have broken the site. Ironically my server rolled out PHP 5.4 the same day and automatically changed my website over. Now the entire site is falling apart and not sure how to fix it. (Main Home Page Content area now spans the entire width of the website and does not follow my CSS Rules, All Widgets in WP Admin are stuck open with an edit button that links each widget to it’s own page instead of rolling down, footer and sidebar widgets are gone.)

    The error logs are pointing to several things.

    [14-Nov-2013 19:55:34] PHP Warning: Illegal offset type in /home/*****/public_html/wp-content/themes/genesis/lib/admin/editor.php on line 31
    [14-Nov-2013 19:55:34] PHP Warning: preg_grep() expects parameter 2 to be array, null given in /home/*****/public_html/wp-content/themes/genesis/lib/admin/editor.php on line 32
    [14-Nov-2013 19:55:34] PHP Warning: Illegal offset type in /home/*****/public_html/wp-content/themes/genesis/lib/admin/editor.php on line 32

    When looking for this file, there is no Editor.php in this location??

    Also getting two database errors, which I have no idea how to fix
    [09-Dec-2013 02:33:41] WordPress database error Got error 28 from storage engine for query SHOW COLUMNS FROM wp_posts made by do_action(‘admin_init’), call_user_func_array, M_Lightbox->add_all_lightbox_forms, C_Component_Registry->get_utility, call_user_func, C_Lightbox_Library_Mapper::get_instance, ExtensibleObject->__construct, ReflectionMethod->invokeArgs, C_Lightbox_Library_Mapper->initialize, C_DataMapper_Driver_Base->initialize, C_DataMapper_Driver_Base->lookup_columns [14-Dec-2013 09:02:58 UTC] WordPress database error Got error -1 from storage engine for query SELECT t.*, tt.* FROM wp_terms AS t INNER JOIN wp_term_taxonomy AS tt ON t.term_id = tt.term_id WHERE tt.taxonomy IN (‘category’) ORDER BY t.name ASC made by do_accordion_sections, call_user_func, wp_nav_menu_item_taxonomy_meta_box, get_terms

    Any ideas?

    http://www.alannalucas.com
    #79014

    AC
    Blocked
    Post count: 7712

    You have a lot going on there. Who is your host? Sometimes in the cPanel you can revert back to a previous PHP version. Have you inquired with the host about this yet?

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.